cURL
curl --request POST \ --url https://www.anyfast.ai/volc/asset/ListAssets \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "model": "volc-asset", "Filter": { "Name": "test", "GroupIds": [ "group-20260320141746-zsf6b" ], "GroupType": "AIGC" }, "PageNumber": 1, "PageSize": 10 } '
{ "Items": [ { "Id": "asset-20260320142452-2htjn", "Name": "test", "URL": "https://ark-media-asset.tos-cn-beijing.volces.com/...", "AssetType": "Image", "GroupId": "group-20260320141746-zsf6b", "Status": "Active", "ProjectName": "default", "CreateTime": "2026-03-20T14:24:52Z", "UpdateTime": "2026-03-20T14:25:01Z" } ], "PageNumber": 1, "PageSize": 10, "TotalCount": 2 }
Query assets with optional filters. This is a read-only operation and is not billed.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Model name. Default: volc-asset.
volc-asset
"volc-asset"
Show child attributes
Page number. Default: 1.
1
Items per page. Default: 10.
10
Assets retrieved
2